@charset "utf-8";
mhs-content {
	float: left;
	width: 950px;
	padding: 11px 11px;
	background: url(images/page-divider-bg-01.jpg) repeat-y right top;
}
/** BOX STYLE m1 */

.box-stylem1 {
	width: 960px;
}

.box-stylem1 .title {
	width: 952px;
	height: 62px;
	padding-left: 8px;
	background: url(images/box-style2-left-bg.png) no-repeat left top;
}

.box-stylem1 .title h2 {
	height: 62px;
	padding-right: 8px;
	background: url(images/box-style1-right-bg.png) no-repeat right top;
}

.box-stylem1 .title span {
	display: inline-block;
	width: 922px;
	height: 48px;
	padding-top: 14px;
	padding-left: 22px;
	background: url(images/box-style2-bg.png) repeat-x left top;
	letter-spacing: -1px;
	text-shadow: 1px 1px 0px rgba(0,0,0,.3);
	font-size: 20px;
	color: #FFFFFF;
}
.box-stylem1 .content {
	width: 900px;
	padding: 15px 30px 20px 30px;
	background: url(images/box7-content-bg.png) repeat-y left top;
}

.box-stylem1 .content-bgbtm {
	height: 2px;
	background: url(images/box7-content-bgbtm.png) no-repeat left top;
}
.mhs-font3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
}
.mhs-font4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	text-transform: none;
	text-align: justify;
}
.mhs-font2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
}
.mhs-font2i {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-style: italic;
}
.mhs-font3i {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: normal;
}
.mhs-font4i {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	text-transform: none;
}
.mhs-cour12i {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: italic;
	line-height: 180%;
}	
.mhs-cour14bi {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	line-height: 180%;
}
.mhs-cour18i {
	font-family: "Courier New", Courier, monospace;
	font-size: 19px;
	font-style: italic;
	line-height: normal;
}
.mhs-taho12bi {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.mhs-taho18bi {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.mhs-taho12 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.mhs-taho16 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
.mhs-taho16bi {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
.mhs-taho18b {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.mhs-taho18bi {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.mhs-verd12 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.mhs-verd14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.mhs-verd18 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
.mhs-verd14bi {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.mhs-verd18b {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.mhs-verd18i {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
}
.mhs-gen18 {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: normal;
}
.mhs-geo18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
}
.mhs-geo20 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
}
.box-style1 .title {
	width: 304px;
	height: 62px;
	padding-left: 14px;
	background: url(images/box-style1-left-bg.png) no-repeat left top;
}
.mhs-font5bi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}
.mhs-geo18i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
}
.mhs-lnk {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: inherit;
	colour: #160A01;
}
